ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "d0835982-35b0-4378-a03f-b1e0583bc537"
    Имя: "Я проверяю отсутствие возможности объединения первичных и вторичных лидов"
    Код: "000625091"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Лиды"
    РазрешеноИспользоватьВДругихФункциях: "Да"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "96510fd7-42bc-11ef-8c87-005056be8b7f"
    UIDРазделПроекта: "e0654afe-0008-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Лиды"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "0b157992-c65b-11ec-a556-005056a5c4e8"
        ИмяСценария: "Я добавляю покупателя \"НаименованиеПокупателя\""

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "1a5c8215-5eb6-443f-92c6-724adb85ad6e"
        ИмяСценария: "Я устанавливаю текущую дату отгрузки"


ВызывающиеСценарии:
    - ВызывающиеСценарии1:
        UIDВызывающийСценарий: "19934981-6b30-4462-a026-6afc846b816b"
        ИмяСценария: "Проверить отсутствие возможности объединения первичных и вторичных лидов. Администратор"

    - ВызывающиеСценарии2:
        UIDВызывающийСценарий: "e89d4e91-f04b-4603-8b4c-366198555f88"
        ИмяСценария: "Проверить отсутствие возможности объединения первичных и вторичных лидов. ЗакупкиПродажи"


